/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
footer div.mod-footer {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 768px) {
  footer div.mod-footer {
    flex-direction: row;
  }
}
.footer {
  margin-top: 1em;
  color: var(--body-color);
  background-color: var(--body-bg);
  background-image: none;
}
footer .grid-child {
  display: block;
}
a.brand-logo {
  text-decoration: none;
}
.form-select {
	height: 50px;
}
.pagination  {
  flex-wrap: wrap;
}
.container-search {
  margin-top: -2em !important;
}
.sabc-blank {
	height: 400px;
/*  padding-bottom: 20rem !important;*/
}
/*
body.site {
	background: transparent;
	background-image: url(../../../../../images/abc/backgrounds/fzm-canvas.texture-2.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.header {
    background-color: #f4f6f7;
}

.footer {
    background-color: #f4f6f7;
    background-image: none;
}
*/
.container-header .navbar-brand {
	font-size: 2rem;
	line-height: 2rem;
}
.navbar-brand {
	white-space: normal;
}

.site-grid ,  .footer {
	background: transparent;
	background-image: url(../../../../../images/abc/backgrounds/fzm-canvas.texture-2.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.grid-child {
    padding: 3px 15px;
    background-color: white;
}
.container-header .grid-child {
	background: transparent;
}

/* the following is from J3 custom.css */

body {
font-size: 16px;
line-height: 24px;
font-family: "Open Sans";
}
#aside {
font-size: 14px;
line-height: 20px;
}
.pad-table td {
  padding-left: 8px; 
  padding-right: 8px;
  padding-bottom: 4px; 
}
.pad-table {
  margin-right: auto;
  margin-left: auto;
  width: 90% !important;
}
.nav > li > a {
    font-size: 16px;
}
.site-title {
    font-size: 48px;
    line-height: 56px;
    font-weight: 800;
}
.ev_detail {
    padding-bottom: 10px;
}
a.ev_link_row:link, a.ev_link_row:visited {
    font-size: 16px;
    padding-right: 5px;
}
li {
line-height: 24px; 
}
pre {
	padding: 0px;
	font-family: "Open Sans";
	font-size: 16px;
    line-height: 24px;
	border: 0px;
    margin-left: 20px;
	background-color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.nav >li {
    line-height: 120%;
}
.joomla_add_this, mod_events_latest_callink {
    font-size: 14px;
}
.sidebar-nav {
    font-size: 18px;
}
.sidebar-nav .small >li {
    font-size: 16px;
    text-indent: 6px;
    line-height: 150%;
}
dt {
    margin-bottom: 8px;
}
/* .footer {
	background-color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
    width: 940px;
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
*/
@media (max-width: 767px) {
	.footer {
		width: auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
.footer {
		width: 724px;
	}
}
@media (min-width: 1200px) {
 .footer {
		width: 940px;
	}
}
